name: NodeBB
tags:
  - 建站
title: 基于 Node.js 的现代化论坛程序
description: 基于 Node.js 的现代化论坛程序
additionalProperties:
  key: nodebb
  name: NodeBB
  tags:
    - Website
  shortDescZh: 基于 Node.js 的现代化论坛程序
  shortDescEn: Node.js based forum software built for the modern web
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://nodebb.org
  github: https://github.com/NodeBB/NodeBB
  document: https://docs.nodebb.org
  description:
    en: Node.js based forum software built for the modern web
    zh: 基于 Node.js 的现代化论坛软件
    zh-Hant: 基於 Node.js 的現代化論壇軟件
    ja: モダンな Web のために構築された Node.js ベースのフォーラムソフトウェア
    ms: Perisian forum berasaskan Node.js yang dibina untuk web moden
    pt-br: Software de fórum baseado em Node.js construído para a web moderna
    ru: Программное обеспечение для форумов на основе Node.js, созданное для современной сети
    ko: 현대 웹을 위해 구축된 Node.js 기반 포럼 소프트웨어
  memoryRequired: 2048
  architectures:
    - amd64
    - arm/v7
    - arm64
